» Ubuntu » Packages » saucy (13.10) » Source » libs » pyside-tools
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: pyside-tools (0.2.14-2) [universe]

Links for pyside-tools

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
pyside-tools
development tools for PySide (uic, rcc, lupdate)

Other Packages Related to pyside-tools

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: cmake (>= 2.6.0)
    cross-platform, open-source make system
  • adep: libqt4-dev (>= 4:4.7.0)
    Qt 4 development files
  • adep: python-all (>= 2.6.6-3~)
    package depending on all supported Python runtime versions
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: libshiboken-dev (>= 1.0.6)
    development files for the shiboken bindings generator library
  • adep: xvfb
    Virtual Framebuffer 'fake' X server
  • adep: xauth
    X authentication utility
  • adep: libpyside-dev (>= 1.0.6)
    Python bindings for Qt 4 (development files)
  • adep: python-pyside.qtcore (>= 1.0.6)
    Qt 4 core module - Python bindings
  • adep: python-pyside.qtgui (>= 1.0.6)
    Qt 4 GUI module - Python bindings

Download pyside-tools

FileSize (in kB)MD5 checksum
pyside-tools_0.2.14-2.dsc 2.0 kB 8fca3e2b857e448cf8a75fd59b63b42c
pyside-tools_0.2.14.orig.tar.bz2 74.8 kB 0a683e1dc426df5834cb1e540d0c6e3f
pyside-tools_0.2.14-2.debian.tar.gz 3.6 kB 927836cc087e2662eb7782eddab61c40
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/pyside-tools/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/pyside-tools/